Subject: Second offering of Molecular Modeling and Drug Design Workshop

From: Hong Ma <[email-masked]>
Date: Wed, 7 Dec 1994 13:38:18 -0500

Due to the overwhelming response to the announcement of 
our Molecular Modeling and Drug Design workshop on Jan. 24 - 26,
we are offering another class on Jan. 31 - Feb. 2. 

          Introduction to Molecular Modeling and Drug Design

                       January 31- February 2,  1995

		North Carolina Supercomputing Center 
              
               Research Triangle Park, North Carolina 

The North Carolina Supercomputing Center (NCSC) is pleased to offer
"Introduction to Molecular Modeling and Drug Design." World-renowned
experts from pharmaceutical companies and academia will lecture on
the state-of-the-art techniques in molecular modeling and drug design 
such as molecular dynamics, ligand based drug design, receptor based drug
design, protein structure prediction, molecular databases, application
of quantum mechanical methods to molecular modeling, and information
retrieval from World Wide Web using Mosaic. In the hands-on sessions,
workshop participants will learn how to apply the techniques using
the state-of-the-art modeling programs from three leading software
companies (Biosym Technologies, Inc., Molecular Simulations Inc. and 
Tripos Associates, Inc.). After completion of the workshop, participants
will be able to enhance their research and shorten their drug design cycle
considerably by applying the techniques learned in the workshop.

Attendance will be limited to fifteen to allow adequate training to 
all attendees. For more information please contact Dr. Hong Ma via e-mail
to [email-masked] or by calling 919-248-1176.

Registration fees are $120.00 for North Carolina academic institutions,
$180.00 for out-of-state academic institutions.  Industrial fees are
$750.00.
  
Agenda

January 31, 1995		- Tuesday
-----------------
 8:30 -  8:45 AM   Remarks and Course Overview               
 8:45 - 10:00 AM   Molecular Modeling in Drug Design         
10:00 - 10:15 AM   Break
10:15 - 12:00 AM   Lab I: Graphic Interface                 
12:00 -  1:00 PM   Lunch
 1:00 -  2:30 PM   Ligand Based Drug Design                 
 2:30 -  5:00 PM   Lab II: Pharmacophore Model Generation   
 5:00 -  7:00 PM   Dinner
 7:00 -  8:00 PM   Molecular Databases                        
 8:00 - 10:00 PM   Lab III: Molecular Database               

February 1, 1995		- Wednesday
-----------------
 8:30 - 10:00 AM   Molecular Mechanics and Dynamics         
10:00 - 10:15 AM   Break
10:15 - 12:00 AM   Lab IV: Minimization and Dynamics          
12:00 -  1:00 PM   Lunch 
 1:00 -  2:00 PM   Ab Initio and Semi-empirical Methods     
 2:00 -  2:05 PM   Break
 2:05 -  3:05 PM   Density Functional Method                
 3:05 -  5:00 PM   Lab V: Application of Quantum Mechanics Methods 
 5:00 -  7:00 PM   Dinner
 7:00 - 10:00 PM   Optional Lab Time

February 2, 1995		- Thursday
-----------------
 8:30 - 10:00 AM   Protein Structure Prediction              
10:00 - 12:00 AM   Lab VI: Protein Structure Prediction   
12:00 -  1:00 PM   Lunch
 1:00 -  2:00 PM   Receptor Based Drug Design                
 2:00 -  4:00 PM   Lab VII: Receptor Based Drug Design      
 4:00 -  5:15 PM   Drug Design -- A Practical Example       

LECTURERS:

Mike Agostino      Glaxo Inc. (RTP, NC)
Webb Andrews       Burroughs Wellcome (RTP, NC)
Frank Brown        Glaxo Inc. (RTP, NC)
Lee Bartolotti     North Carolina Supercomputing Center (RTP, NC)
Alexander Tropsha  School of Pharmacy, Univeristy of North Carolina (Chapel Hill, NC)
Mike Mitchell      Becton Dickinson Research Center (RTP, NC)
Mark Murcko        Vertex (Cambridge, MA)
Lee Pedersen       Department of Chemistry, University of North Carolina (Chapel Hill, NC)

INSTRUCTORS:

Lee Bartolotti     North Carolina Supercomputing Center (RTP, NC)
Hong Ma            North Carolina Supercomputing Center (RTP, NC)
K. Raghavan        Biosym Technologies, Inc. 
Scott Kahn         Molecular Simulations Inc. 
Chris Van Dyke     Tripos Associates, Inc.